#mc_embed_signup input[type='email'], #mc_embed_signup input[type='text'] {
  height: 40px;
  border: 1px solid #333;
  display: block;
  width: 100%;
  padding: 0 10px;
  font-size: 14px;
  color: #5F5F60;
  margin-top: 20px;
  max-width: 500px;
}

#mc_embed_signup_scroll {
  width: 100%;
  color: #5F5F60;
  font-size: 14px;
}

#mc_embed_signup {
  width: 100%;
  color: #5F5F60;
  font-size: 14px;
  transform: translateY(-20px);
  margin-bottom:30px;
}

label[for='mce-EMAIL'] {
  font-size: 18px;
  color: #dc291e;
  font-weight: 700;
}
